@charset "utf-8";
/* ==========================================================

* 追加CSS 767px以下 *

============================================================ */
@media (max-width: 767px){

/*-------------------------------------------

 TOP追加

------------------------------------------*/

/*-----------------------------------
 TOP　体験の流れ
-----------------------------------*/
#top-flow .ttl-box h2{
    flex-direction: column;
    align-items: flex-start;
}
#top-flow .ttl-box h2 p.en{
    font-size: 70px;
}
#top-flow .ttl-box h2 p.jp{
    font-size: 23px;
    margin: 0 0 0 100px;
}
#top-flow .ttl-box h2::after{
    width: 240px;
    left: auto;
    right: 30px;
}




/* 767px以下 */
}
/* 767px以下 */